body {
    background-color: #ACAAE5;
    font-family: 'Roboto', sans-serif;
}

header, main, footer {
    padding: 5px 20px;
    margin: 10px auto;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.7);
}

h1, h2, h3 {
    font-family: "Montserrat", sans-serif;
}

h3 {
    font-size: 1.1rem;
    margin: 0;
}

table {
    border-collapse: collapse;
    overflow: hidden;
    border-radius: 5px;
}

th, td {
    padding: 5px;
}

th {
    background-color: rgba(50, 50, 50, 0.9);
    font-family: "Montserrat", sans-serif;
    color : rgba(255, 255, 255, 0.9);
}

td {   
    border-bottom: rgba(50, 50, 50, 0.2) solid 2px;
    border-right: rgba(50, 50, 50, 0.2) solid 2px; 
    background-color: rgba(255, 255, 255, 0.9);
}

td:last-child {
    border-right: none;
}

footer > p {    
    margin: 5px 0;
    font-family: "Montserrat", sans-serif;
    font-size: 1rem;;
}

form {
    text-align: left;
}

fieldset {
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 5px;
}

fieldset>input {
    border: none;
    border-radius: 5px;
    appearance: none;
}

.textAlignCenter {
    text-align: center;
}

.textAlignRight {
    text-align: right;
}

.textDecorationNone {
    text-decoration: none;
}

.width80pct {
    width: 80%;
}

.width100pct {
    width: 100%;
}

.marginAuto {
    margin: auto;
}

.marginNone {
    margin: 0;
}

.marginNoBottom {
    margin-bottom: 0;
}

.marginNoTop {
    margin-top: 0;
}

.menuButton {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.5);
}

.menuButton:hover {
    color: rgba(58, 58, 58, 1);
    font-weight: bolder;
}

.purpleButton {
    padding: 5px;
    border: none;
    border-radius: 2px;
    background-color: #be7fe7;
    opacity: 0.9;
    font-family: "Montserrat", sans-serif;
    color: white;
}

.purpleButton:hover {
    opacity: 1;
    font-weight: bolder;
}

#siteHeadName {
    font-family: "Montserrat", sans-serif;
    font-size: 3rem;
}

#agendaLastRow{
    border-bottom: none;
}

#agendaLastRow>td {
    border-bottom : none;
}

#topMenu {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;   
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 2rem;
}

#mailContent {
    height: 10vw;
}